% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{render_slides}
\alias{render_slides}
\title{Render Quarto revealjs slideshow after required assets exist}
\usage{
render_slides(qmd = "index.qmd", assets, output_dir = "reports/slides")
}
\arguments{
\item{qmd}{Character. Input Quarto file (e.g. "index.qmd").}

\item{assets}{Character vector. File paths that must exist before rendering.}

\item{output_dir}{Character. Output directory for rendered slides.}
}
\value{
Character path to the rendered HTML file.
}
\description{
Render Quarto revealjs slideshow after required assets exist
}
